#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1400px minmax(0, 1fr); grid-template-rows: 290px auto 145px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 29.083px 29.083px 29.083px 29.083px 29.083px 29.083px 29.083px 29.083px 29.083px 29.083px 29.083px 29.083px 28.667px 28.667px 28.667px 28.667px 28.667px 28.667px 28.667px 28.667px 28.667px 28.667px 28.667px 28.667px 31px 31px 31px 31px 31px 31px 31px 31px 31px 31px 31px 31px 27.417px 27.417px 27.417px 27.417px 27.417px 27.417px 27.417px 27.417px 27.417px 27.417px 27.417px 27.417px minmax(0, 1fr); grid-template-rows: auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imPageRow_1 { display: none; }
#imPageRow_2 { display: none; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imPageRow_7 { display: none; }
#imPageRow_8 { display: none; }
#imPageRow_9 { display: none; }
#imPageRow_10 { display: none; }
#imPageRow_11 { display: none; }
#imPageRow_12 { display: none; }
#imPageRow_13 { display: none; }
#imPageRow_14 { display: none; }
#imPageRow_15 { display: none; }
.imPageRow { position: relative;  }
#imContent { padding-left: 2px; padding-right:2px; }
.imPageRow { margin-left: -2px; margin-right: -2px; }

#imPage.without-id_animation-in-progress { overflow: hidden }
